<!DOCTYPE html>
<html>

<head>
    <title>INF226 Tiny Login</title>
    <link rel="stylesheet" href="/static/index.css" />
	<link rel="icon" href="/static/favicon.ico" type="image/png" />

</head>

<body>
    <div id="page">
    <h2> Welcome to the chatty Appliacation! please enter your user info below</h2>
    <form action="" method=post>
  <dl>
      {{ form.csrf_token }}
      {% if form.csrf_token.errors %}
          <div class="warning">You have submitted an invalid CSRF token</div>
      {% endif %}
      
    <dt>Username:</dt>
    <dd>{{ form.username }}</dd>
    <dt>Password:</dt>
    <dd>{{ form.password }}</dd>
  </dl>
  <p>
    <input type=submit value=Login>
    <input type=hidden value="{{ next or '' }}" name=next>
</form>

  <p>Dont have an account? <a href="createUser.html">Click here to create a user</a>.</p> 
    </div>
</body>
